RSS   Vulnerabilities for 'Visual certexam manager'   RSS

2014-01-23
 
CVE-2013-7175

 

 
Multiple SQL injection vulnerabilities in Avanset Visual CertExam Manager 3.3 and earlier allow remote authenticated users to execute arbitrary SQL commands via the (1) Title, (2) File name, or (3) Candidate Name field.

 


Copyright 2019, cxsecurity.com

 

Back to Top